# translation of kateopenheader.po to Spanish
# Copyright (C) 2007 Free Software Foundation, Inc.
#
# Eloy Cuadra <ecuadra@eloihr.net>, 2007, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kateopenheader\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-29 07:20+0100\n"
"PO-Revision-Date: 2008-10-17 16:06+0200\n"
"Last-Translator: Eloy Cuadra <ecuadra@eloihr.net>\n"
"Language-Team: Spanish <kde-l10n-es@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: plugin_kateopenheader.cpp:38
msgid "Open Header"
msgstr "Abrir cabecera"

#: plugin_kateopenheader.cpp:38
msgid "Open header for a source file"
msgstr "Abrir cabecera de un archivo de código fuente"

#: plugin_kateopenheader.cpp:46
msgid "Open .h/.cpp/.c"
msgstr "Abrir .h/.cpp/.c"

#. i18n: file: ui.rc:4
#. i18n: ectx: Menu (file)
#: rc.cpp:3
msgid "&File"
msgstr "&Archivo"

#: rc.cpp:4
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Eloy Cuadra"

#: rc.cpp:5
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "ecuadra@eloihr.net"
